<?php
define( 'WP_CACHE', true );

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'aiocom_wp' );

/** Database username */
define( 'DB_USER', 'aiocom_wp' );

/** Database password */
define( 'DB_PASSWORD', '2-8kaCtDK^om' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'khbZCdKVam/h;C$$~bnOqV%^Osc0$ ^&3m1feR:aU7c>II Rt9)0:JeNRcd;7!^B' );
define( 'SECURE_AUTH_KEY',  'eZMDYO]N52C8gq<UA0gvP#Pq:_oD/csGX,7wu;]MzG:7w=xgH6B)dG-l}n<BM8On' );
define( 'LOGGED_IN_KEY',    'x2Dyo_4`fp}WHH*~E E0v4;Y@UHO#+*N,Uy_[w&NIo!;cT5v)>%/Su/ tl!G{,}V' );
define( 'NONCE_KEY',        'Il!B9t8RGJG}<kTb@dO%U8R*&~ q;U?nnw sV>wM$in-1CqqFtC)?W?FIv!WJcKl' );
define( 'AUTH_SALT',        'B_Dt88D,B!q*i0Y3A#F=|Xql5_d3ay!Qd5j:)d!Id`N|~dH6a.DZu/Zhp@D22aZL' );
define( 'SECURE_AUTH_SALT', 'fSfMLbY(mw&,ZU/T85fRU+H pGv6[QctTc2S7P @A lARDj9Y <2[q30 h6l=]%H' );
define( 'LOGGED_IN_SALT',   '`{n}d`b6s)p3.O|L[nlK~cG0fmx(eTn/,IblmlR}wmJ$hLu_UDPt]P/a5959Ef!=' );
define( 'NONCE_SALT',       '3fb!@Kbd.`o#gVcZMgV{l/n/D/W|8%I4,3n3M*?p4@nerzh[+%A30Q,m|Z}ZZ+d#' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'aio_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
